*, *:before, *:after {
    box-sizing: border-box;
}
:root {
--hoofdkleur: oklch(0.897 0.149 92.935);
    --hoofdkleur2: oklch(0.968 0.211 109.769);
    --kleur-hover1: oklch(0.83 0.109 88.897);
font-family: "Arial Black", Helvetica, sans-serif;
    --marg-0: 0;
    --marg-4px: 4px;
    line-height: 1.6;
   --minwidth: 20em;
    --maxwidth: 10%;
    scroll-behavior: smooth;

}




@keyframes slideInLeft {
    from {
        transform: translateX(25%);
        opacity: 0;
    }
    to{
        transform: translateX(0%);
        opacity: 1;
    }
}

@keyframes slideInRight {
    from {
        transform: translateX(0%);
        opacity: 0;
    }
    to {
        transform: translateX(25%);
        opacity: 1;
    }
}



body {
    margin: var(--marg-0);
    background-color: var(--hoofdkleur);
}

header {
    background-color: var(--hoofdkleur);
}



nav {
    display: flex;
    justify-content: space-between;
    padding-inline-start: 1em;


    img {
        max-height: 6rem;
    }

    ul {
        list-style: none;
        gap: 1em;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    li {
        margin: var(--marg-0) 0.5em;

    }
    li:hover {

    }
    a {
        text-decoration: none;
        padding: 1em;
        color: oklch(0.115 0 89.876);
    }

    a:hover {
        text-decoration: underline;
        background-color: var(--kleur-hover1);
    }

}



.container {
padding: 2em;
    display: grid;
    grid-template-columns: 1fr;
     h2 {
        text-align: center;
    }

}

h2 {
    font-size: 2.3em;
}

h3 {
    font-family: "Bodoni MT", Helvetica, sans-serif;
    font-size: 2em;
}

.intro{
    display: grid;
    img {


        border-radius: var(--marg-4px);
        object-fit: cover;
        object-position: center;

    }
    p {
        position: relative;
        overflow: auto;
    }



    article {
        position: absolute;
        top: 30%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        z-index: 1;
        font-size: 1.5rem;
    }
}

.argument-alles {
display: grid;

}

.argument-l {
display: grid;
    grid-auto-flow: column;
    align-items: center;
    justify-items: start;
    gap: 11em;
    animation: slideInLeft 1.5s forwards ease-in ;

    img {
        min-width: var(--minwidth);
        max-width: var(--maxwidth);
        border-radius: var(--marg-4px);
    }

    p {
        font-family: Calibri,Helvetica, sans-serif;
        font-size: 1.6em;
    }
}

.l-titel {
    display: none;
    visibility: hidden;
}



.argument-r {
    display: grid;
    grid-auto-flow: column;
    align-items: center;
    justify-items: end;
    gap: 1em;
    animation: slideInRight 1.5s forwards ease-in ;


    img {
        min-width: var(--minwidth);
        max-width: var(--maxwidth);
        border-radius: var(--marg-4px);
    }

    p {
        font-family: Calibri,Helvetica, sans-serif;
        font-size: 1.6em;
    }
}


.tekst {
    display: grid;
}
.partners {
    display: grid;
    grid-auto-flow: column;
    list-style: none;
    gap: 4em;
    justify-content: center;
    align-items: center;

}

footer {
    background-color: var(--hoofdkleur);
    padding: 0.5em 2.1em;

    h2 {
        font-size: 1.3em;
    }

    p {
        font-size: 0.8em;
    }
}

@media (min-width: 801px) and (max-width: 950px) {
    nav {
        ul {
            display: grid;
            grid-template-columns: 1fr 1fr;
        }
    }
}

@media (min-width: 200px) and (max-width: 800px) {
    body {
        margin: var(--marg-0);
        background-color: var(--hoofdkleur);
    }

    header {
        background-color: var(--hoofdkleur);
    }

    nav {
        display: grid;
        justify-content: space-around;
        justify-items: center;
        padding-inline-start: 1em;


        img {
            max-height: 6rem;
        }

        ul {
            list-style: none;
            gap: 1em;
            display: grid;
            flex-direction: column;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
        }
        li {
            margin: var(--marg-0) 0.5em;

        }
        li:hover {

        }
        a {
            text-decoration: none;
            padding: 1em;
            color: oklch(0.115 0 89.876);
        }

        a:hover {
            text-decoration: underline;
            background-color: var(--kleur-hover1);
        }
    }


    .container {
        padding: 2em;
    }

    h2 {
        font-size: 2.3em;
    }

    h3 {
        font-family: "Bodoni MT", Helvetica, sans-serif;
        font-size: 2em;
    }

    .intro{
        display: flex;
        img {
            object-fit: cover;
            object-position: center;
            border-radius: var(--marg-4px);

        }
        p {
            position: relative;
            overflow: auto;
        }



        article {
            position: absolute;
            top: 45%;
            left: 50%;
            transform: translate(-50%, -50%);
            text-align: center;
            z-index: 1;
            font-size: 1.5rem;
        }
    }

    .argument-alles {
        text-align: center;
    }

    .argument-l {
        display: grid;
        grid-auto-flow: row;
        align-items: center;
        justify-items: center;
        gap: 1em;
        animation: slideInLeft 1.5s forwards ease-in ;

        img {
            min-width: var(--minwidth);
            max-width: var(--maxwidth);
            border-radius: var(--marg-4px);
        }

        p {
            font-family: Calibri,Helvetica, sans-serif;
            font-size: 1.6em;

        }
    }

    .l-titel {
        display: flex;
        visibility: visible;
    }

    .r-titel {
        display: none;
        visibility: hidden;
    }

    .argument-r {
        display: grid;
        grid-auto-flow: row;
        align-items: center;
        justify-items: center;
        gap: 1em;
        animation: slideInRight 1.5s forwards ease-in ;

        img {
            min-width: var(--minwidth);
            max-width: var(--maxwidth);
            margin-bottom: 2em;
            border-radius: var(--marg-4px);
        }

        p {
            font-family: Calibri,Helvetica, sans-serif;
            font-size: 1.6em;
        }
    }


    .tekst {
        display: grid;
    }
    .partners {
        display: grid;
        grid-auto-flow: row;
        list-style: none;
        gap: 4em;
        justify-content: center;
        align-items: center;

    }

    .intro {
        p {
            color: white;
        }
    }

    h1 {
        color: white;
    }
}